net-im/
empathy

Telepathy instant messaging and video/audio call client for GNOME

https://wiki.gnome.org/Apps/Empathy

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm, ppc, ppc64 ], all versions are unstable: [ 3.12.14 ]
UnstableOnly for arches: [ alpha, arm, ppc, ppc64 ], all versions are unstable: [ 3.12.14 ]
3.12.14 : 0 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ~ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!<net-voip/telepathy-rakia-0.7": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~ppc, ~ppc64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!<net-voip/telepathy-rakia-0.7": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~ppc, ~ppc64 ]

Package Metadata

Changelog